Bank Woori Saudara bugs - Feature #3222

[HR-TMTOPY]perbaikan pada engine tm to payroll dimana untuk pembacaan durasi variant overtime
nya tidak perlu di buat kelipatan setiap 1 jam 1 jam. misal nya jika overtime 1,5 jam tadi nya terbaca 1
jam di 150%. maka sekarang dirubah menjadi 1 jam untuk 1

11/18/2024 03:31 PM - Muhammad Bintar

Status: Closed Start date: 11/18/2024
Priority: Normal Due date: 11/22/2024
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

@@ dear tim developer mohon support nya untuk perbaikan pada engine tm to payroll dimana untuk pembacaan durasi variant
overtime nya tidak perlu di buat kelipatan setiap 1 jam 1 jam.

misal nya jika overtime 1,5 jam tadi nya terbaca 1 jam di 150%. maka sekarang dirubah menjadi 1 jam untuk 150%, 0.5 untuk
200%(sesuai dengan aktualnya).
ur;tuk sp nya yaifu CBBGTMTOPYOVERTIMEBRACKETDUR
contoh nya employee 00000118, filter nya startdate 20241001 sampai 20241031
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_ BaseServerBWS_Prod

History

#1 - 11/18/2024 05:01 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/19/2024 11:21 AM - Tri Rizqgiaty
- File CBBGTMTOPYOVERTIMEBRACKETDUR_20241119.sql added

- Status changed from Assigned to Developing

Fixing : execute SP terlampir
#3 - 11/19/2024 11:21 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 11/22/2024 09:31 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy ke client BWS.
